requires 'perl', '5.014';

requires 'App::Greple', '8.40';
requires 'App::optex::textconv', '0.10';
requires 'Archive::Zip', '1.37';

on 'test' => sub {
    requires 'Test::More', '0.98';
};